Subject: Re: [EDUC] Ken Robinson sur l'éducation
From: Lionel Allorge <[email-masked]>
To: Ivaylo Ganchev <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Sep 2012 15:14:50 +0200
List-Id: <educ.april.org>

Bonjour,

Le dimanche 8 juillet 2012 16:44:35 Ivaylo Ganchev a écrit :
> Bonjour Lionel,
> 
> et merci pour ces lignes. Effectivement le "divergent thinking" est
> une méthode qui mérite d'être présentée aux étudiants et aux
> apprenants en général. Par contre elle est assez orientée "problem
> solving" et comme le dit l'article wikipedia, ces méthodes sont bien
> utilisées dans le "management". Je ne suis pas certain que management
> et enseignement font bon ménage.
> 
> J'ai une lecture un peu différente de la vidéo (qui est peut-être
> d'ailleurs tout à fait subjective). A mon avis l'auteur nous incite à
> une vision du savoir et des connaissances moins ancré sur les
> industries. Dans une autre vidéo à lui que j'ai regardé sur le site de
> TED, il parlait de hiérarchisation des matières : tout en haut sont
> les maths et les langues, ensuite les SHS et à la fin les arts, la
> dance, le sport etc... Il dit également qu'à cause de cette structure
> certains élèves sont déclarés comme hyperactifs, d'un comportement
> compulsif, bref en quelque sorte anormaux juste parce qu'ils ne
> rentrent pas dans des cases. Or ces élèves sont simplement des
> artistes, des danseurs, enfin des personnes qui ont besoin de "vivre"
> la chose et qui ont du mal à intellectualiser sans incorporer.

Nous avons peut-être vue la même vidéo de présentation à TED :
http://www.youtube.com/watch?v=iG9CE55wbtY
(je cherche une version traduite en français)

Or le problème qu'il présente n'est pas un problème lié aux entreprises mais 
un problème lié au fonctionnement de l'enseignement académique. Il résume 
l'école comme étant une préparation à l'entrée en faculté, et donc très 
éloignée (selon lui) du monde réel, comme le montre l'exemple de la petite 
fille agitée et ne suivant pas à l'école et qui se révèle comme étant une 
grande danseuse.

> Cela m'amène à une vision en écosystème des différents savoirs, qui
> était propre aux universités avant l'industrialisation, la recherche
> d'une application concrète. C'est aussi une vision un peu plus
> contemplative des savoirs, plus ancrée dans une culture et un
> contexte, moins soumise à des obligations de résultats. C'est une
> vision moins hiérarchisé et plus holistique dans laquelle les savoirs
> et les arts sont complémentaires et non pas en concurrence.

J'attire ton attention sur le terme "écosystème" qui laisse penser qu'il 
s'agit d'une situation "naturelle" sur laquelle on ne peut (et ne doit pas) 
agir. Je te conseille plutôt un terme comme "organisation" qui souligne que 
c'est bien des humains qui décident.

Il me semble au contraire que l'organisation des savoirs qu'il dénonce (les 
maths tout en haut, les activités créatives physiques comme la danse tout en 
bas) est un choix fait par le savoir académique depuis longtemps. Il se moque 
d'ailleurs des universitaires comme ayant un corps qui ne sert qu'a déplacer 
leur cerveau :-)

Or les entreprises n'ont pas forcement besoin de matheux mais de gens créatifs 
et capables de s'adapter aux nouvelles situations.

Donc cette hiérarchie des savoirs est non pas un écosystème mais une 
construction humaine délibérée que l'on peut changer. Il me semble d'ailleurs 
que Paris 8 est ou était orienté dans cette direction.
Est-ce toujours le cas ?
 
> Il y a également la notion de (a)culturation. Aujourd'hui nous sommes
> en train de "remplir" les têtes de nos étudiants/élèves par toute
> sorte de connaissances/compétences, or comme l'auteur de la vidéo le
> dit on peut difficilement imaginer ce que sera notre système dans 10 à
> 50 ans. Enfin toutes ces compétences sont à mon avis sans fondement
> culturel. D'où un constat partagé par pas mal de mes collègues (pas
> seulement de mon université) : les étudiants en informatique
> d'aujourd'hui manquent cruellement de culture informatique. Ce sont à
> la limite de bons connaisseurs de langages de programmation, mais à
> qui manque le socle nécessaire pour intégrer ces connaissances dans un
> (éco)système.

Oui, je comprend. Comment avez-vous envisagé d'améliorer cette situation ?
 
> Or je suis tombé récemment sur des études en psychologie cognitive et
> en science de l'éduc : les chercheurs estiment que pour qu'un savoir
> soit bien intégré il doit être contextualisé et incorporé.
> 
> Bref il me semble qu'effectivement le système d'apprentissage moderne
> manque de vue d'ensemble. On fabrique de spécialistes de choses très
> concrètes et très précises. Il y a de moins en moins d'interconnexion
> entre les disciplines du moins dans la méthode d'enseigner la chose.
> Cette sectarisation des sciences est AMHA à déplorer. C'est cette
> sectarisation qui est à mon avis aussi une des raisons pour la perte
> d'imagination. Je dirais aussi une perte d'intelligence.

D'où cette proposition de garder une part de créativité à tout age. Est-ce 
qu'il serait envisageable d'intégrer une part de processus créatif dans votre 
enseignement ? L'informatique se prête bien me semble-t-il à des aspects 
créatifs aussi bien dans le sujet des logiciels (imaginer des logiciels qui 
n'existent pas encore) que même dans des moyens créatifs de programmer 
(programmer avec de la chimie, avec des sons, avec des couleurs, des 
mouvements, etc).

> C'est aussi une des chances des logiciels libres, car cela représente
> plus un écosystème qu'une technologie concrète et circonscrite. De la
> même manière en parlant de logiciels libres, on est obligé de parler
> de modèles économiques, de questions juridiques, de relations avec la
> communauté etc...
> 
> Je trouve que le libre porte en lui d'une manière très spontanée cette
> vision en écosystème des connaissances et des savoirs.
> 
> Amicalement,
> Ivaylo

Merci pour ce retour. j'ai crée une page sur le wiki :
http://wiki.april.org/w/Penser_hors_de_la_boite
n'hésitez pas à y ajouter des choses.

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Faites passer l'affiche « Formats ouverts, pourquoi faire ? »
http://www.april.org/formats-ouverts-pour-quoi-faire
----
« L'homme est comme le lapin,
il s'attrape par les oreilles. »
Mirabeau
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ